<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/img/cloud.png">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Home</title>
    <link rel="stylesheet" href="./css/style.css" />

</head>

<body>
    <div class="main-content">
        {{>header}}

        <p>Use this site to get your weather!</p>

        <form>
            <input placeholder="Location">
            <button>Search</button>
        </form>

        <p id="message-1"></p>
        <p id="message-2"></p>
    </div>

    {{>footer}}

    <script src="./js/app.js"></script>

</body>

</html>